Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2114

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-2114
Last Modified 07 Mar 2011 09:11:18
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2114

Summary

Artekopia Netjuke before 1.0 b7 allows remote attackers to execute arbitrary code on the web server, possibly via the section parameter, which is passed to an eval call.

Vulnerable Systems

Application

  • Netjuke 1.0 B1

  • Netjuke 1.0 B2

  • Netjuke 1.0 B3

  • Netjuke 1.0 B4

  • Netjuke 1.0 B5

  • Netjuke 1.0 B6


References

BID - 3988

CONFIRM - http://sourceforge.net/tracker/index.php?func=detail&aid=507312&group_id=42076&atid=432052

XF - netjuke-section-command-execution(8101)


Last Updated: 27 May 2016 10:37:37